﻿/************/
/*  GLOBAL  */
/************/

/* NON-HEADER */
*{padding:0; margin:0;}
/*.page-container {width:1000px; margin:0px auto; margin-top:10px; margin-bottom:10px; border:solid 1px rgb(150,150,150); font-size:12px;}*/
.page-container {width:1000px; overflow: hidden; margin:0px auto; margin-top:10px; margin-bottom:10px; border:solid 1px rgb(150,150,150); font-size:16px;}
.main {clear:both; width:1000px; padding-bottom:30px; background:transparent url(./images/WGRLogo.jpg) top left repeat-y;}
.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:200px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-content {display:inline; /*Fix IE floating margin bug*/ float:left; width:640px; margin:0 0 0 30px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.footer {clear:both; width:1000px; height:3.7em; padding:1.1em 0 0; background:rgb(225,225,225) url(../img/bg_foot.jpg) no-repeat; font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}

/* Original */
/*body {font-size:12pt; background-color:rgb(255,255,255); font-family:arial,verdana,sans-serif;}*/ /*Font-size: 1.0em = 10px when browser default size is 16px*/
Body {font-weight: normal; font-size: 12pt; text-transform: none; color: black; font-family: Arial;}
menu {background-color:#CACAAF; border-top: 1px solid #ececcf;	border-bottom: 1px solid #a8a88d; width:100%; text-align:left;}
h1 {font-weight: bold; font-size: 24pt; text-transform: none; color: black; font-family: Arial;}
h2 {height:37px; font-weight: bold; font-size:16pt; text-transform: none; color: black; font-family: Arial;}
columns {text-align: left}

/***********************/
/*  Controls Specific  */
/***********************/
.Label {font-weight: normal; font-size: 12pt; text-transform: none; color: black; font-family: Arial;}
.Grid {font-weight: normal; font-size: 12pt; text-transform: none; background-color: #A3C3FF ; font-family: Arial; border-top-color:#C1CE7B;	width:1000px;}
.GridHeaderStyle {color: Green;}
.TextBox { height:22px;}
/*.DropdownList {height:22px; font-weight: normal; font-size: 12pt; text-transform: none; color: black; font-family: Arial;}*/

/***********************************/
/*  Grid Look & Feel Customization */
/***********************************/
.TopLeftHeaderCellCss {border:0px;}
.GridGroupCaptionText {font: 700 14px Tahoma; color: Black;  }
.CellAlign {text-align:center; border:1px;}
.GridWSTMColumnHeaders
{
    font-family:arial, sans-serif, verdana;
    font-size: 14px;
    text-align:center;
    vertical-align:middle; 
    background-color: #C1CE7B; 
    border-color:black;
    -moz-user-select: none;
    border-width: 1px 0px 1px 1px;
    border-style: solid none solid solid;
    border-color: #bdad88;
    cursor: pointer;
    padding: 2px 6px 2px;
    white-space: nowrap;
    color: black;
}
.ColumnHeaderCss {font-family:arial, sans-serif, verdana; font-size: 14px; text-align:center; vertical-align:middle; background-color: #C1CE7B; border:1px; border-color:black;  border-top-color:#C1CE7B;}
.RowHeaderCss {text-align:center; vertical-align:middle; cursor:pointer; border:0px;}
.GroupCaption {font-family:arial, sans-serif, verdana; font-size: 14px; text-align:center; border:0px; }
.AnyCellCss {font-family:arial, sans-serif, verdana; font-size: 14px; text-align:center; border:0px; }
.GroupCss {background-color:#87CEFA;}
.GridColorCss {}    
/* HEADER */
header {font-weight: bold;font-size: 24pt; text-transform: none; color: black; font-style: normal; font-family: Arial; font-variant: normal;}
.header {width:1000px; font-weight: bold;font-size: 24pt; font-family:arial,"trebuchet ms",sans-serif;}
.header-top {width:1000px; height:104px; background:rgb(240,240,240) url(./images/WGRLogo.jpg); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-middle {width:1000px; height:100px; background:rgb(230,230,230) url(./images/WGRLogo.jpg); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
/*.header-bottom {width:1000px; height:40px; background:rgb(255,255,255) url(./images/CYLogo.jpg) repeat-y;}*/
.header-bottom {width:1000px; font-weight: normal;}
.header-breadcrumbs {clear:both; width:1000px; padding:1.0em 0 1.5em 0; background:rgb(100,100,100) url(./images/WGRLogo.jpg) repeat-y;}

/********************/
/*  HEADER SECTION  */
/********************/
.sitelogo {width:60px; height:40px; position:absolute; z-index:1; margin:22px 0 0 20px; background:url(../img/bg_head_top_logo.jpg); }
.sitename {width:300px; height:45px; position:absolute; z-index:1; margin:20px 0 0 90px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.sitename h1 {font-size:240%;}
.sitename h2 {margin:-4px 0 0 0; color:rgb(125,125,125); font-size:120%;}
.sitename a {text-decoration:none; color:rgb(125,125,125);}
.sitename a:hover {text-decoration:none; color:rgb(50,50,50);}

.nav0 {width:350px; position:absolute; z-index:2; margin:25px 0 0 0; margin-left:550px !important /*Firefox*/; margin-left:553px /*IE6*/;}
.nav0 ul {float:right; padding:0 20px 0 0;}
.nav0 li {display:inline; list-style:none;}
.nav0 li a {padding:0 0 0 3px;}
.nav0 a:hover {text-decoration:none;}
.nav0 a img {height:14px; border:none;}

.nav1 {width:350px; position:absolute; z-index:3; margin:45px 0 0 550px;}
.nav1 ul {float:right; padding:0 15px 0 0; font-weight:bold;}	
.nav1 li {display:inline; list-style:none;}
.nav1 li a {display:block; float:left; padding:2px 5px 2px 5px; color:rgb(125,125,125); text-decoration:none; font-size:120%;}
.nav1 a:hover {text-decoration:none; color:rgb(50,50,50);}

.sitemessage {width:336px;height:56px;position:absolute; z-index:1; margin:50px 0px 0 530px; color:rgb(0,0,0)/*color:rgb(234,239,247);*/ /*xoverflow:visible !important /*Activate if Firefox print problems*/; overflow:hidden /*IE6*/;}
.sitemessage h1 {width:350px; text-align:right; font-size:230%;}
.sitemessage h2 {float:right; width:270px; margin:8px 0 0 0; text-align:right; line-height:100%; font-size:160%;}
.sitemessage h3 {float:right; width:270px; margin:10px 0 0 0; text-align:right; font-size:140%;}
.sitemessage h3 a {text-decoration:none; color:rgb(234,239,247);}
.sitemessage h3 a:hover {text-decoration:none; color:rgb(50,50,50);}

.nav2 {float:left; width:1000px; border:none; background:rgb(220,220,220) url(../img/bg_head_bottom_nav.jpg) repeat-x; color:rgb(75,75,75); font-size:1.0em; font-size:130%;} /*Color navigation bar normal mode*/
.nav2 ul {list-style-type:none;}
.nav2 ul li {float:left; position:relative; z-index:1000; border-right:solid 1px rgb(175,175,175);}
.nav2 ul li ul {display:none; border:none;}
.nav2 ul li ul {margin-left:-30px; padding:0 30px 30px 30px; background:url(../img/bg_head_bottom_nav_hover.gif) top center;} /*Sticky hover zones*/
.nav2 ul li a {float:left; display:block; height:3.1em; line-height:3.1em; padding:0 16px 0 16px; text-decoration:none; font-weight:bold; color: rgb(100,100,100);}
.nav2 ul li:hover {width:auto;}
.nav2 table {position:absolute; z-index:999; top:0; left:0; border-collapse:collapse;}

/*Non-IE6*/
.nav2 ul li:hover a {background-color:rgb(210,210,210); text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li:hover ul {display:block; position:absolute; z-index:998; top:3.0em; margin-top:0.1em; left:0;}
.nav2 ul li:hover ul li ul {display: none;}
.nav2 ul li:hover ul li a {display:block; width:10em; height:auto; line-height:1.3em; margin-left:-1px; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.nav2 ul li:hover ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color subcells hovering mode*/

/*IE6*/
.nav2 ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li a:hover ul {display:block; position:absolute;z-index: 998; top:3.1em; top:3.0em; left:0; margin-top:0.1em;}
.nav2 ul li a:hover ul li a {display:block; width:10em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a ul {visibility:hidden; height:0px; width:0px; position:absolute; z-index: 997;}
.nav2 ul li a:hover ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color subcells hovering mode*/

.header-breadcrumbs ul {float:left; width:560px; list-style:none; padding:0 0 0 15px; font-family:verdana,arial,sans-serif;}
.header-breadcrumbs ul li {display:inline; padding:0 0 0 10px; background:transparent url(../img/bg_bullet_arrow.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.header-breadcrumbs ul a {color:rgb(70,122,167); text-decoration:none;}
.header-breadcrumbs ul a:hover {color:rgb(42,90,138); text-decoration:underline;}

.header-breadcrumbs .searchform {float:right; width:285px; padding:0 17px 0px 0px !important /*Non-IE6*/; padding:0 12px 0px 0px /*IE6*/;}
.header-breadcrumbs .searchform form fieldset {float:right; border:none;}
.header-breadcrumbs .searchform input.field {width:10.0em; padding:0.2em 0 0.2em 0; border:1px solid rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:120%; }
.header-breadcrumbs .searchform input.button {width:3.0em; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:120%;}
.header-breadcrumbs .searchform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
.main-navigation .round-border-topright {width:10px; height:10px; position:absolute; z-index:100; margin:0 0 0 190px; background:url(../img/bg_corner_topright.gif) no-repeat;}

/* MAIN CONTENT */
.column1-unit {width:640px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-left {float:left; width:300px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-right {float:right; width:300px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-left {float:left; width:186px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/}
.column3-unit-middle {float:left; width:186px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; margin-left:40px;}
.column3-unit-right {float:right; width:186px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}

/********************/
/*  FOOTER SECTION  */
/********************/
.footer p {line-height:1.3em; text-align:center; color:rgb(125,125,125); font-weight:bold; font-size:110%;}
.footer p.credits {font-weight:normal;}
.footer a {text-decoration:underline; color:rgb(125,125,125);}
.footer a:hover {text-decoration:none; color:rgb(0,0,0);}
.footer a:visited {color:rgb(0,0,0);}

/******************/
/*  CLEAR FLOATS  */
/******************/
.page-container:after, .header:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.footer:after, p:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear-contentunit {clear:both; width:640px; height:0.1em; border:none; background:rgb(210,210,210); color:rgb(210,210,210);}

/********************************/
/*  PRINTING and MISCELLANEOUS  */
/********************************/
@media print {.header-top {width:1000px; background:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
@media print {.header-breadcrumbs {width:1000px; background:transparent;}}
@media print {.nav2 {float:left; width:1000px; border:none; background:rgb(240,240,240); color:rgb(75,75,75); font-size:1.0em; font-size:130%;}} /*Color navigation bar normal mode*/
@media print {.main {clear:both; width:1000px; padding-bottom:30px; background:transparent;}}
@media print {.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:199px; border-right:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE*/;}}
@media print {.footer {clear:both; width:1000px; height:3.7em; padding:1.1em 0 0; background:rgb(240,240,240); font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
html {filter: expression(document.execCommand("BackgroundImageCache", false, true));} /*IE 6 proprietary flicker hack for background images. Not validating, but OK*/

/****************/
/*  Menus       */
/****************/
.level1 
{
    color: black;
    background-color: #A3C3FF;
    font: 16px arial; 
    padding: 5px 5px 5px 5px;
    width: 150px;
    height: 30px;
    text-align:center;
}
.level2
{
    color: black;
    background-color: #A3C3FF;
    font: 16px arial; 
    padding: 5px 5px 5px 5px;
    height: 30px;
    text-align: left;
}
.level3
{
    color: black;
    background-color: #A3C3FF;
    font-family: Gill Sans MT !important;
    font-size: small;
}
.hoverstyle
{
    font-weight: bold;
}
.sublevel1
{
    background-color: #A3C3FF !important;
    color: White !important;
    font-variant: small-caps;
}

.nav_menu
{
    color: #FFF;
    background-color: #4679B2;
    font: 16px arial; 
    width: 100% !important;
    height: 30px;
    text-align:center;
}

.nav_level1 
{
    color: #FFF;
    background-color: #4679B2;
    font: 16px arial; 
    padding: 5px 5px 5px 5px;
    width: 100% !important;
    height: 30px;
    text-align:center;
    z-index: 99999 !important;
}

.nav_level2
{
    color: #FFF;
    background-color: #4679B2;
    font: 16px arial; 
    padding: 5px 5px 5px 10px;
    width: 100% !important;
    height: 30px;
    text-align: left;
    z-index: 99999 !important;
}

.nav_level2:hover
{
    background: #4998e8;
}

.nav_level3
{
    color: #FFF;
    background-color: #4679B2;
    font-family: Gill Sans MT !important;
    font-size: small;
}
.nav_hoverstyle
{
    background: #4998e8;
}
.selected
{
    background: #4998e8;
}
.nav_sublevel1
{
    background-color: #4679B2 !important;
    color: White !important;
    text-align: left;
    z-index: 99999 !important;
}

#sddm {
    margin: 0;
    padding: 0;
    z-index: 30;
}

#sddm li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    font: 16px arial;
}

#sddm li a {
    display: block;
    margin: 0 0 0 0;
    padding: 5px 7px;
    width: 111px;
    background: #4679B2;
    color: #FFF;
    text-align: center;
    text-decoration: none;
}

#sddm li a:hover {
    background: #4998e8;
}

#sddm div {
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    background: #EAEBD8;
    border: 1px solid #4679B2;
}

#sddm div a {
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 10px 5px 10px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background: #4679B2;
    color: #FFF;
    font: 16px arial;
}

#sddm div a:hover {
    background: #4998e8;
    color: #FFF;
}
/****************/
/*  Calendar    */
/****************/
.cal_Theme1 .ajax__calendar_container
{
    z-index: 9999;
    background-color: #e2e2e2;
    border: solid 1px #cccccc;
    opacity: 1.0;
}
.cal_Theme1 .ajax__calendar_header
{
    background-color: #ffffff;
    margin-bottom: 4px;
}
.cal_Theme1 .ajax__calendar_title, .cal_Theme1 .ajax__calendar_next, .cal_Theme1 .ajax__calendar_prev
{
    color: #004080;
    padding-top: 3px;
}
.cal_Theme1 .ajax__calendar_body
{
    background-color: #e9e9e9;
    border: solid 1px #cccccc;
    padding: 2px;
}
.cal_Theme1 .ajax__calendar_dayname
{
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 2px;
}
.cal_Theme1 .ajax__calendar_day
{
    text-align: center;
}
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_month, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_year, .cal_Theme1 .ajax__calendar_active
{
    color: #004080;
    font-weight: bold;
    background-color: #ffffff;
}
.cal_Theme1 .ajax__calendar_today
{
    font-weight: bold;
}
.cal_Theme1 .ajax__calendar_other, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_today, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_title
{
    color: #bbbbbb;
}